# Generated by Django 4.1.3 on 2023-02-16 08:18

import core.storage_backends
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0026_participantsofdiscussion_is_initiator'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussion',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
        migrations.AlterField(
            model_name='discussioncategory',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
        migrations.AlterField(
            model_name='discussiontype',
            name='image',
            field=models.ImageField(blank=True, max_length=250, null=True, storage=core.storage_backends.PublicMediaStorage(), upload_to='', validators=[django.core.validators.FileExtensionValidator(allowed_extensions=['jpeg', 'jpg', 'png', 'webp'])], verbose_name='Image'),
        ),
    ]
